@charset "UTF-8";
/* CSS Document : v0.5 */

html {font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;-webkit-text-size-adjust:100%;}

/*
blue: #295EAA, #4267B2
green: #2F974E
orange: #ff8c00
*/

/* foundation */
img {max-width:100%;}
a {color:#295EAA/*#0367A6*/;transition-property:color;transition:.5s;}
a img {transition-property:color;transition:.5s;}
a:visited {opacity:.7;}
a:hover {color:#c00;}
a:hover img {opacity:.7;}
strong.caution {color:#c00;}
h2>span,
h3>span,
h4>span,
dt>span,
th>span {display:block;}

a.pdf::after {content:" \f1c1 ";font-family:'FontAwesome'}
a.word::after {content:" \f1c2 ";font-family:'FontAwesome'}
button.toggle_button {margin:0 0 1em;color:#fff;background:#295EAA;border:0;cursor:pointer;}
button.toggle_button::after {content:" \f0d7";font-family:'FontAwesome'}

/*** bone ***/
body {min-width:320px;}
#PAGE-BODY>header {width:100%;position:absolute;top:0;left:0;z-index:100;}
#PAGE-BODY>header h1 {padding:10px 0;background:#295EAA;font-weight:normal;text-align:center;line-height:1.2;}
#PAGE-BODY>header h1 a {padding:8px auto;text-decoration:none;color:#fff;}
#PAGE-BODY>header h1 a img {margin:0 auto 10px;width:90px;display:block;}
#PAGE-BODY>header h1 a span {white-space:nowrap;font-weight:100;}
.corporative {font-size:10px;display:block;}
.organization {}

/*nav menu*/
#PAGE-BODY>header aside nav {margin-left:-240px;width:480px;display:none;}
#PAGE-BODY>header aside nav ol {width:240px;text-align:left;background:#333;float:right;}
#PAGE-BODY>header aside nav ol li {border-bottom:1px solid #bbb;}
#PAGE-BODY>header aside nav ol li a {padding:1em;color:#fff;font-weight:normal;display:block;text-decoration:none;transition-property:color;transition:.5s;}

/*nav menu cure*/
body.home #PAGE-BODY>header aside nav ol li#go_home a,
body.membership #PAGE-BODY>header aside nav ol li#go_membership a,
body.liaison #PAGE-BODY>header aside nav ol li#go_liaison a,
body.award #PAGE-BODY>header aside nav ol li#go_award a,
body.association #PAGE-BODY>header aside nav ol li#go_association a,
body.greeting #PAGE-BODY>header aside nav ol li#go_greeting a,
body.inquiry #PAGE-BODY>header aside nav ol li#go_inquiry a,
body.entry #PAGE-BODY>header aside nav ol li#go_entry a,
body.past_events #PAGE-BODY>header aside nav ol li#go_past_events a {background:#555;}
body.home #PAGE-BODY>header aside nav ol li#go_home a::after,
body.membership #PAGE-BODY>header aside nav ol li#go_membership a::after,
body.liaison #PAGE-BODY>header aside nav ol li#go_liaison a::after,
body.award #PAGE-BODY>header aside nav ol li#go_award a::after,
body.association #PAGE-BODY>header aside nav ol li#go_association a::after,
body.greeting #PAGE-BODY>header aside nav ol li#go_greeting a::after,
body.inquiry #PAGE-BODY>header aside nav ol li#go_inquiry a::after,
body.entry #PAGE-BODY>header aside nav ol li#go_entry a::after,
body.past_events #PAGE-BODY>header aside nav ol li#go_past_events a::after {content:" \f0da";font-family:'FontAwesome'}

main {margin:0 5% 0;width:90%;position:absolute;top:168px;left:0;z-index:1;}

footer {margin:40px 0 10px;line-height:1.2em;font-size:80%;letter-spacing:.125em;text-align:center;color:#999;}

#BACK-TOP {margin:20px;}

/* menu toggle button */
#toggle {padding:2px;position:absolute;top:108px;left:8px;font-size:140%;font-weight:bold;border:0;;border-radius:4px;color:#999;background:#fff;opacity:.5;cursor:pointer;}

/* list reset button */
#reset {margin:0 10px 10px 0;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#2F974E;cursor:pointer;transition-property:color;transition:.5s;}

/* narrow list button */
#narrow_list {margin:0 0 10px;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#ff8c00;cursor:pointer;transition-property:color;transition:.5s;}


/* コンテンツ */
main>article>section {margin:0 0 40px;}
main>article h2 {margin:0 0 1em;padding:.1em 12px .5em;border-left:8px solid #295EAA;font-size:140%;font-weight:100;}
main>article>section h3 {margin:0 0 1em;padding:.1em 12px .5em;border-left:8px solid #2F974E;font-size:120%;font-weight:100;}
main>article>section h4 {margin:0 0 1em;padding:.1em 12px .5em;border-left:8px solid #999;font-weight:100;}
main>article>section p {margin:0 0 1em;line-height:1.6;}
main>article>section>p {margin-left:1em;}
main>article>section>ul {margin:0 0 2em 2.4em;}
main>article>section>ul li {list-style-type:disc;}
main>article>section>ul ul {margin-left:1em;}
main>article>section>ul ul li {list-style-type:circle;}
main>article>section>ol {margin:0 0 2em 2.4em;list-style-type:decimal;}
main>article>section>dl {margin:0 0 2em;}
main>article>section>dl dt {margin:0 0 .5em;padding:0 0 .5em;font-weight:bold;}
main>article>section>dl dd {margin:0 0 1em 1em;}
main>article>section>dl dd>p {margin-bottom:.8em;line-height:1.4;}
main>article>section>table {width:100%;}
main>article>section>table>caption {margin:0 0 .5em;padding:.5em 0;font-weight:bold;text-align:center;}
main>article>section>table tbody th {display:block;margin:0 0 1em;padding:.2em;border:1px solid #333;}
main>article>section>table tbody td {display:block;margin:0 0 1em 1em;}

/*イベント情報リスト*/
main>article>section>dl.event {margin:0 0 2em;}
main>article>section>dl.event dt {margin-bottom:.25em;padding:.2em .8em;font-weight:normal;line-height:1.25;letter-spacing:.12em;color:#fff;background:#295EAA;border:0;border-radius:4px;overflow:hidden;}
/*main>article>section>dl.event dt::before {padding-right:.5em;content:"\f02e";font-family:'FontAwesome';float:left;}*/
main>article>section>dl.event dt span {padding-left:.6em;border-left:2px solid #53d330;display:block;}
main>article>section>dl.event dd {margin-bottom:1em;overflow:hidden;}
main>article>section>dl.event dd ul {margin-left:1em;}
main>article>section>dl.event dd ul li {list-style-type:disc;}
main>article>section>dl.event dd ul li p {line-height:1.4;}
main>article>section>dl.event dd ul li p strong {letter-spacing:.125em;}
main>article>section>dl.event dd ul li p {margin:0;}
main>article>section>dl.event dd ul li p i {font-size:80%;font-weight:100;font-style:normal;color:#999;}
main>article>section>dl.event dd ul li p span {display:block;word-break:break-all;}

.pagenation {white-space:nowrap;}

/*ページャ*/
.pager {margin:0 0 3em;list-style-type:none;text-align:center;}
.pager li {margin:0 .2em;display:inline;color:#ccc;}
.pager .prev,
.pager .next {display:none;}
.pager li i {font-size:120%;position:relative;top:2px;}
.pager li span {}
.pager li a span {margin:0 0 .5em;display:inline-block;text-decoration:none;}
.pager li.page>span {margin:0 0 .5em;display:inline-block;padding:.4em;width:1em;height:1em;color:#999;background:#e6e6e6;border:0;border-radius:3px;}
.pager li.page a span {padding:.4em;width:1em;height:1em;color:#fff;background:#295EAA;transition-property:color;transition:.5s;border:0;border-radius:3px;}
.pager li.page a:hover span {background:#c00;}

/*会員リスト*/
main>article>section ul.membership li p {line-height:1.4;}
main>article>section ul.membership li p a {font-weight:bold;text-decoration:none;}

/*会員リスト*/
main>article>section ul.liaison li p {line-height:1.4;}
main>article>section ul.liaison li p a {font-weight:bold;text-decoration:none;}

/*コミュニケーション賞*/
p.application {margin:1em 12px 2em;padding:.4em;font-weight:bold;background:#e6e6e6;}
#archive_award2019,
#archive_award2019entry {display:none;}
#archive_award2018,
#archive_award2018entry {display:none;}
#archive_award2017,
#archive_award2017entry {display:none;}
#archive_award2016,
#archive_award2016entry {display:none;}
#archive_award2015,
#archive_award2015entry {display:none;}

/*会長あいさつ*/
div.portrait {margin:0 0 2em;text-align:center;}
div.portrait img {width:50%;}
div.portrait2 {margin:0 0 2em;text-align:center;}
div.portrait2 img {width:50%;}

/*お問い合わせ*/
div.map {margin:1em 1em 2em;}
div.map iframe {width:100%;}
#inquery_button button {margin:0 10px 10px 0;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#ff8c00;cursor:pointer;transition-property:color;transition:.5s;}

/*化学連合シンポジウム*/
#entry_button button {margin:0 10px 10px 0;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#ff8c00;cursor:pointer;transition-property:color;transition:.5s;}
#entry_button1 button {margin:0 10px 10px 0;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#ff8c00;cursor:pointer;transition-property:color;transition:.5s;}
#entry_button2 button {margin:0 10px 10px 0;padding:2px 4px;font-size:100%;border:0;;border-radius:4px;color:#fff;background:#ff8c00;cursor:pointer;transition-property:color;transition:.5s;}

/*活動・組織一覧*/
main>article>section ul.download_list {margin-bottom:.5em;}
main>article>section ul.download_list li p {line-height:1.4;}
main>article>section ul.download_list li p a {font-weight:bold;text-decoration:none;}
#archive_officers,
#archive_event,
#archive_reports {display:none;}


body.association main>article>section>dl.event dt {color:#333;background:#e6e6e6;}


@media only screen and (min-width: 641px) {

/*イベント情報リスト*/
main>article>section>dl.event dd ul {margin-left:0;}
main>article>section>dl.event dd ul li p span {display:inline-block;}

/*会員リスト*/
main>article>section ul.membership {overflow:hidden;}
main>article>section ul.membership li {margin-bottom:1em;margin-right:2em;width:calc(50% - 2em);float:left;list-style-type:none;}
main>article>section ul.membership li p {margin:0;}
main>article>section ul.membership li p a span {white-space:nowrap;}

/*会員リスト*/
main>article>section ul.liaison {overflow:hidden;}
main>article>section ul.liaison li {margin-bottom:1em;margin-right:2em;width:calc(50% - 2em);float:left;list-style-type:none;}
main>article>section ul.liaison li p {margin:0;}
main>article>section ul.liaison li p a span {white-space:nowrap;}

/*会長あいさつ*/
div.portrait img {width:33%;}
div.portrait2 img {width:20%;}

/*お問い合わせ*/
div.map {width:66%;}

/*活動・組織一覧*/
main>article>section ul.download_list {overflow:hidden;}
main>article>section ul.download_list li {margin-bottom:1em;margin-right:2em;width:calc(50% - 2em);float:left;list-style-type:none;}
main>article>section ul.download_list li p {margin:0;}
main>article>section ul.download_list li p a span {white-space:nowrap;}

}

@media only screen and (min-width: 961px) {/*961px*/


body {margin:0 auto;max-width:1600px;min-height:720px;background:#295EAA;}
#PAGE-BODY {}

#PAGE-BODY>header {margin:0;padding:0;width:25%;float:left;background:#295EAA;position:static;}
main {margin:0;padding:40px 40px 10px;width:calc(75% - 80px);float:left;background:#fff;position:static;top:0;}
body.home main>article,
body.past_events main>article {min-height:700px;}

footer {margin-top:100px;}

#PAGE-BODY>header h1 {margin:0 0 10px calc(100% - 240px);min-width:240px;text-align:center;}
#PAGE-BODY>header h1 a {margin:0;}
#PAGE-BODY>header h1 a img {width:160px;}
#PAGE-BODY>header h1 a:hover {color:#f90;}
#PAGE-BODY>header h1 a span {margin:4px auto 10px;display:block;}

#toggle {display:none;}

/*nav menu*/
#PAGE-BODY>header aside {margin:0 0 10px calc(100% - 240px);min-width:240px;}
#PAGE-BODY>header aside nav {display:block;}
#PAGE-BODY>header aside nav ol {background:#295EAA;}
#PAGE-BODY>header aside nav ol li a:hover {background:#446fab;}
#PAGE-BODY>header aside nav ol li a:hover::after {content:" \f0da";font-family:'FontAwesome'}/*{content:"　＞"}*/

/*nav menu cure*/
body.home #PAGE-BODY>header aside nav ol li#go_home a,
body.membership #PAGE-BODY>header aside nav ol li#go_membership a,
body.liaison #PAGE-BODY>header aside nav ol li#go_liaison a,
body.award #PAGE-BODY>header aside nav ol li#go_award a,
body.association #PAGE-BODY>header aside nav ol li#go_association a,
body.greeting #PAGE-BODY>header aside nav ol li#go_greeting a,
body.inquiry #PAGE-BODY>header aside nav ol li#go_inquiry a,
body.entry #PAGE-BODY>header aside nav ol li#go_entry a,
body.past_events #PAGE-BODY>header aside nav ol li#go_past_events a {background:#446fab;}

footer {margin:100px 0 0;text-align:justify;}

/* list reset button / button hover*/
#reset:hover,
#narrow_list:hover,
#inquery_button:hover {opacity:.7;}

/* コンテンツ */
main>article>section {margin-bottom:80px;}
main>article h2 {letter-spacing:.2em;}
main>article>section h3,
main>article>section h4 {letter-spacing:.2em;}
main>article>section>dl dt {margin:0 0 1em 1em;padding:0 .2em 1em;border-bottom:1px solid #ccc;}
main>article>section>dl dd {margin:0 0 2em 1.2em;}
main>article>section>table {border-top:1px solid #999;}
main>article>section>table>caption {margin:0;color:#eee;background:#333;font-weight:normal;}
main>article>section>table tbody th {display:table-cell;padding:.8em;text-align:left;background:#f5f5f5;border-top:none;border-left:none;border-right:1px dashed #ccc;border-bottom:1px solid #ccc;}
main>article>section>table tbody td {display:table-cell;padding:.8em;border-bottom:1px solid #ccc;}

/*イベント情報リスト*/
main>article>section>dl.event dd ul li {list-style-type:none;}
main>article>section>dl.event dd ul li.date,
main>article>section>dl.event dd ul li.place,
main>article>section>dl.event dd ul li.hosts {margin-right:.4em;float:left;white-space:nowrap;}
main>article>section>dl.event dd ul li.url {clear:both;}
main>article>section>dl.event dd ul li p span {display:inline;}

/*ページャ*/
.pager li {margin:0 .6em;}
.pager .prev,
.pager .next {display:inline;}
.pager li i {font-size:140%;}

/*会員リスト（3カラム）*/
main>article>section ul.membership li {margin-right:1em;width:calc(33% - 1em);}
main>article>section ul.membership li p a {display:block;overflow:hidden;}
main>article>section ul.membership li p a span {white-space:normal;}

/*会員リスト（1カラム）*/
main>article>section ul.liaison li {margin-right:1em;margin-bottom:0em;}
main>article>section ul.liaison li p a {display:block;overflow:hidden;}
main>article>section ul.liaison li p a span {white-space:normal;}

/*会長あいさつ*/
div.portrait {margin:0 2em 2em 0;width:33%;float:left;}
div.portrait img {width:auto;}
div.portrait2 {margin:0 2em 2em 0;width:20%;float:right;}
div.portrait2 img {width:auto;}

}